Bug 864620 - [abrt] yafc-1.1.1-15.fc17: _IO_new_fclose: Process /usr/bin/yafc was killed by signal 6 (SIGABRT)
[abrt] yafc-1.1.1-15.fc17: _IO_new_fclose: Process /usr/bin/yafc was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yafc (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:0b540fcbc05980c59330a31c176...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 15:01 EDT by William Bader
Modified: 2016-12-20 07:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 07:28:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.70 KB, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: backtrace (11.01 KB, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: maps (7.84 KB, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: dso_list (1.69 KB, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: open_fds (405 bytes, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details
File: var_log_messages (457 bytes, text/plain)
2012-10-09 15:01 EDT, William Bader
no flags Details

  None (edit)
Description William Bader 2012-10-09 15:01:15 EDT
Description of problem:
I tried to send a file using yafc.  It might be related to doing a remote directory listing or a remote file name completion.

Version-Release number of selected component:
yafc-1.1.1-15.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        yafc localhost:
crash_function: _IO_new_fclose
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _IO_new_fclose at iofclose.c:88
: #6 sock_destroy at socket.c:86
: #7 ftp_reset_vars at ftp.c:175
: #8 ftp_close at ftp.c:241
: #9 ftp_gets at ftp.c:434
: #10 ftp_read_reply at ftp.c:570
: #11 ftp_list at ftpsend.c:573
: #12 ftp_read_directory at ftp.c:1381
: #13 remote_completion_function at completion.c:178
: #14 rl_completion_matches at ../complete.c:1992
Comment 1 William Bader 2012-10-09 15:01:17 EDT
Created attachment 624230 [details]
File: core_backtrace
Comment 2 William Bader 2012-10-09 15:01:20 EDT
Created attachment 624231 [details]
File: limits
Comment 3 William Bader 2012-10-09 15:01:22 EDT
Created attachment 624232 [details]
File: backtrace
Comment 4 William Bader 2012-10-09 15:01:23 EDT
Created attachment 624233 [details]
File: cgroup
Comment 5 William Bader 2012-10-09 15:01:25 EDT
Created attachment 624234 [details]
File: maps
Comment 6 William Bader 2012-10-09 15:01:27 EDT
Created attachment 624235 [details]
File: dso_list
Comment 7 William Bader 2012-10-09 15:01:29 EDT
Created attachment 624236 [details]
File: open_fds
Comment 8 William Bader 2012-10-09 15:01:30 EDT
Created attachment 624237 [details]
File: var_log_messages
Comment 9 William Bader 2012-10-09 15:10:43 EDT
I tried to send a file using yafc.  It crashed when I hit tab to expand a remove file name.

backtrace_rating: 4
Package: yafc-1.1.1-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora Admin XMLRPC Client 2013-05-24 13:15:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 18:53:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 21:05:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 13 Fedora End Of Life 2013-12-21 10:08:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 17:49:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 15 Jan Kurik 2015-07-15 10:58:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 16 Fedora End Of Life 2016-11-24 05:49:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 07:28:09 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.